/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.back-arrow-block {
  padding: 0 0 4.8rem;
}
.back-arrow-block .back-arrow-link {
  display: inline-flex;
  align-items: center;
  gap: 0.8rem;
  font-size: 1.8rem;
  color: #3C3C3C;
  font-weight: 500;
  line-height: 2.7rem;
  transition: color 0.2s ease-in-out;
}
.back-arrow-block .back-arrow-link svg {
  transition: transform 0.2s ease-in-out;
}
.back-arrow-block .back-arrow-link:hover {
  cursor: pointer;
  color: #1D752D;
}
.back-arrow-block .back-arrow-link:hover svg {
  transform: translateX(-5px);
}

@media (max-width: 768px) {
  .back-arrow-block {
    padding: 0 0 4rem;
  }
}